/**
 * Class representing a fetch response.
 * @hidden
 */
export default class FormData {
    private _data;
    constructor();
    append(name: string, value: string): void;
    delete(name: string): void;
    entries(): IterableIterator<[string, string[]]>;
    get(name: string): string | null;
    getAll(name: string): string[];
    has(name: string): boolean;
    keys(): IterableIterator<string>;
    set(name: string, value: string): void;
    values(): IterableIterator<string>;
    toString(): string;
}
